input{
	margin:10px;
}


input:hover,
input:focus,
#boton:hover{
	background-color:#ccc;
}

#salida, #boton{
	width:100px;
	height: 50px;
	line-height: 50px;
	border: 1px solid black;
	margin:10px;
}

button{
	width:200px;
	line-height: 50px;
}